Skip to main content
GET
List workflows

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

Authorization
string
required

Bearer token

Query Parameters

include
string

Comma-separated list of relationships to include. Allowed: department, definition

sort
string

Sort order. Prefix with - for descending. Allowed: created_at, updated_at, id, name, begins_on

filter[key]
string

Filter results. Available filters: created_at, created_at.neq, created_at.lt, created_at.lte, created_at.gt, created_at.gte, updated_at, updated_at.neq, updated_at.lt, updated_at.lte, updated_at.gt, updated_at.gte, category, name, name.neq, name.cont (case-insensitive substring match), name.in (list of values, comma-separated), name.nin (list of values, comma-separated), begins_on, begins_on.neq, begins_on.lt, begins_on.lte, begins_on.gt, begins_on.gte, ends_on, ends_on.neq, ends_on.lt, ends_on.lte, ends_on.gt (null values are treated as unbounded above and match this filter), ends_on.gte (null values are treated as unbounded above and match this filter), draft_mode (boolean), department, department.exists (boolean), definition, definition.exists (boolean).

page[size]
integer

Number of items per page (max 100)

page[after]
string

Cursor for next page

page[before]
string

Cursor for previous page

Response

workflows found

data
object[]
required
meta
object